insurance: Get Insurance Fund Balance

API: github.io:bybit
Endpoint: /v5/market/insurance
Response format: application/json
Auth: unknown
Method: GET
Last Status: 200
Latency: 337ms

Description

Returns the insurance fund balance across different contract types for a given cryptocurrency. The insurance fund is used to cover losses from liquidations and protect users against auto-deleveraging.

From spec: Get the insurance fund balance for a symbol.

Usage Tips

- Specify coin as uppercase (e.g., BTC, ETH) - Returns balance for both perpetual and futures contracts - Insurance fund grows from liquidation fees and position closings

Parameters (1)

coin (string, query, optional)

Coin name. If not passed, return all coins

Examples (1)

Get insurance fund balance for Bitcoin probe-gate

Demonstrates retrieving the insurance fund balance for a specific cryptocurrency.

curl 'https://api.bybit.com/v5/market/insurance?coin=BTC'
import requests

resp = requests.get(
    "https://api.bybit.com/v5/market/insurance",
    params={
        'coin': 'BTC',
    },
)
data = resp.json()
import zingu_apis

api = zingu_apis.api("bybit")
result = api.fetch("v5/market/insurance", coin="BTC")

for item in result:
    print(item)
const resp = await fetch("https://api.bybit.com/v5/market/insurance?coin=BTC");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:05:47.747446 200 337ms
2026-04-16 00:18:50.292468 200 332ms
2026-04-15 00:08:46.023722 200 295ms
2026-04-14 00:18:37.744871 200 380ms
2026-04-12 14:08:10.414667 200 345ms
2026-04-10 01:27:22.172516 200 243ms
2026-04-09 02:01:52.151051 200 358ms